CameraManipulator File Reference
`#include <osg/Node>`
`#include <osg/Matrixd>`
`#include <osg/CoordinateSystemNode>`
`#include <osgUtil/SceneView>`
`#include <osgGA/Export>`
`#include <osgGA/GUIEventHandler>`
`#include <osgGA/GUIEventAdapter>`
`#include <osgGA/GUIActionAdapter>`

Go to the source code of this file.

## Classes

class | osgGA::CameraManipulator
class | osgGA::CameraManipulator::CoordinateFrameCallback

## Namespaces

namespace | osgGA

## Macros

#define | OSGGA_CameraManipulator 1
#define | NEW_HOME_POSITION

## Macro Definition Documentation

## NEW_HOME_POSITION

#define NEW_HOME_POSITION

## OSGGA_CameraManipulator

#define OSGGA_CameraManipulator 1